<!doctype html>
<html lang="en">

<head>
  <meta charset='utf-8'>
  <meta name="viewport" content="width=device-width, initial-scale=1.0">
  <link href="css/screen.css" rel="stylesheet" type="text/css">
  <title>écoconso - Sèche-linge : le choisir, le utiliser, le prolonger</title>
</head>

<body>
  <header>
    <section class="header-top">
      <section class="content">
        <section class="logo">
          <img src="css/pictos/logo-ecoconso.svg" alt="ecoconso" />
        </section>
        <section class="slogan">
          <span>Environnement et santé</span>
        </section>
        <section class="search">
          <input type="text" name="name" value="" placeholder="Chercher tout produit">
        </section>
        <section class="menu">
          <span><img src="css/pictos/picto-burger.svg" alt="menu" /></span>
        </section>
      </section>
    </section>

    <section class="header-bottom header-sechelinge">
      <section class="content">
        <section class="title">
          <h1>Sèche-linge</h1>
          <span><img src="css/pictos/picto-lavable.svg" alt="picto-lange" /></span>
        </section>
        <section class="sub-title">
          <h2>le choisir,<br>le utiliser, le prolonger</h2>
        </section>
      </section>
    </section>
  </header>

  <section class="content">

    <article>
      <section class="left-side">
      </section>
      <section class="right-side">
        <span class="text">Accroche rédigée par le service communication.<span><br>
                <span class="text">Capsule vidéo, graphique ou autre ici!</span>
      </section>
    </article>

    <article>
      <section class="left-side">
        <span class="left-title keyword">Sèche-linge</span>
        <br>
        <span class="left-title">En évaluer l'utilité</span>
        <br>
      </section>

      <section class="right-side">
        <span class="text">L'idéal pour sécher le linge est de l'étendre à l'air libre. Mais ce n'est pas toujours possible : absence de jardin ou de terrasse, manque de place à l'intérieur, humidité excessive du logement. Dans ce cas, un sèche-linge rend de précieux services.</span>
      </section>
    </article>

    <article>
      <section class="left-side">
        <span class="left-title keyword">Sèche-linge</span>
        <br>
        <span class="left-title">Préparer un choix</span>
        <br>
      </section>

      <section class="right-side">
        <ul>
          <li><span class="conseil">Conseil 1 – </span>Déterminer ses besoins pour la taille de l’appareil.</li>
          <li><span class="conseil">Conseil 2 – </span>Opter pour un appareil adapté à la taille de votre famille, inutile de prendre un sèche-linge de 9kg de capacité si vous n'êtes que deux.</li>
          <li><span class="conseil">Conseil 3 – </span>Être attentif au bruit, un critère important, surtout si l'appareil fonctionne la nuit.</li>
          <li><span class="conseil">Conseil 4 – </span>Être attentif à la consommation, un sèche-linge consomme énormément d’énergie, environ 500 kWh/an, soit 125 €/an !
          <li><span class="conseil">Conseil 5 – </span>Consulter <a href="www.topten.be">www.topten.be</a> qui donne une liste des sèche-linge les plus économes.</li>
        </ul>
      </section>
    </article>

    <article>
      <section class="left-side">
        <span class="left-title keyword">Sèche-linge</span>
        <br>
        <span class="left-title">Comparer</span>
        <br>
      </section>
      <section class="right-side">
        <div class="eco-table-container" data-table="seche-comparaison" />
      </section>
    </article>

    <article>
      <section class="left-side">
        <span class="left-number"> </span>
        <span class="left-title keyword" style="color:#5ea129; font-size:85%">Option</span><span class="picto-privilegier"></span><br>
        <span class="left-title" style="color:#5ea129">à privilégier</span><br>
        <!-- <span class="picto-privilegier"></span> -->
      </section>
      <section class="right-side">
	<div class="title-comparer">Sèche-linge à condensation avec pompe à chaleur</div>
        <span class="text">Un sèche-linge à condensation avec pompe à chaleur consomme deux fois moins d'énergie qu'un autre. Il ne coûte pas beaucoup plus cher! Vous le reconnaîtrez facilement grâce à <span class="trigger-popup" data-popup="CLASSES">l'étiquette énergie</span> (obligatoire sur tous les sèche-linge neufs) : il est classé  A+, A++ ou même A+++.</span>
        <br>
      </section>
    </article>

    <article>
      <section class="left-side">
        <span class="left-number"> </span>
        <span class="left-title keyword" style="color:#666666; font-size:85%">Option</span><span class="picto-defaut"></span><br>
        <span class="left-title" style="color:#666666">par défaut</span><br>
        <!-- <span class="picto-defaut"></span> -->
      </section>
      <section class="right-side">
	<div class="title-comparer">Sèche-linge à condensation sans pompe à chaleur</div>
        <span class="text">Avec un sèche-linge à condensation sans pompe à chaleur, l’humidité est condensée et envoyée dans un bac collecteur à vider à chaque usage ou directement relié à l’égout via un tuyau d’évacuation. Le sèche-linge à condensation classique plafonne à la classe B.</span>
        <span class="text"><b>Conseil:</b> préférer un modèle muni d’un détecteur automatique d’humidité. Au lieu de programmer une durée de séchage, la machine s’arrête toute seule lorsque le linge est sec, évitant des consommations inutiles.</span>
    </article>

    <article>
      <section class="left-side">
        <span class="left-number"> </span>
        <span class="left-title keyword" style="color:#d7490c; font-size:85%">Option</span><span class="picto-eviter"></span><br>
        <span class="left-title" style="color:#d7490c">à éviter</span><br>
        <!-- <span class="picto-eviter"></span> -->
      </section>

      <section class="right-side">
	<div class="title-comparer">Sèche-linge à évacuation</div>
        <span class="text">Le sèche-linge à évacuation évacue l’humidité vers l’extérieur via une gaine souple qui crée une ouverture dans l’isolation du logement. Selon
            <span class="trigger-popup" data-popup="ENERTECH">Enertech</span>, si l’on tient compte du besoin accru en chauffage, cela peut multiplier par 2 la consommation d’énergie induite par le sèche-linge.</span>
    </article>

    <article>
      <section class="left-side">
        <span class="left-title keyword">Sèche-linge</span>
        <br>
        <span class="left-title">Bien l'utiliser</span>
        <br>
      </section>
      <section class="right-side">
        <span class="text">Voir <a href="sechelinge-utiliser.html">nos 8 conseils</a>. À écrire par le service communication.</span>
      </section>
    </article>

    <article>
      <section class="left-side">
        <span class="left-title keyword">Sèche-linge</span>
        <br>
        <span class="left-title">Le réparer</span>
        <br>
      </section>
      <section class="right-side">
        <div class="eco-table-container" data-table="seche-prolonger" />
      </section>
    </article>

    <article>
      <section class="left-side">
        <span class="left-title keyword">Sèche-linge</span>
        <br>
        <span class="left-title">Le réutiliser</span>
        <br>
      </section>
      <section class="right-side">
        <ul>
          <li>Consulter la liste des initiatives d’économies sociales sur <a href: "www.res-sources.be/electrorev">www.res-sources.be/electrorev</a></li>
          <li>Le donner à une organisation d’économie sociale qui va vérifier son bon état de marche.</li>
          <li>Le revendre en seconde main.</li>
        </ul>
      </section>
    </article>

    <article>
      <section class="left-side">
        <span class="left-title keyword">Sèche-linge</span>
        <br>
        <span class="left-title">Le jeter</span>
        <br>
      </section>
      <section class="right-side">
        <ul>
          <li>Demander au vendeur d’un nouvel appareil de reprendre l'ancien pour un traitement dans la filière Recupel.</li>
          <li>L’apporter dans un parc à conteneurs pour un traitement dans la filière Recupel.</li>
        </ul>
      </section>
    </article>

    </section>

    <section class="footer">
        <div class="footer-text">
            <span>Type de publication: <a href="#">Comparatif produits</a></span>
            <span>Date de publication : 13 octobre 2016</span>
            <span>Thématique : <a href="#">Électroménager</a>, <a href="#">Économie d’énergie</a></span>
            <span>Mots-clés : <a href="#">Lessive</a></span>
            <span>Conditions d’utilisation de nos contenus : <a href="#">CC-BY-NC-ND</a></span>
        </div>
    </section>
    <div id="popup-view">

    </div>
    <script src="js/compiled/app.js"></script>
    <script>eco_conso.core.init();</script>
</body>

</html>
